/*************************************

3.5 BLOG

 ************************************/
.page-content {
    background: none repeat scroll 0 0 #f3f3f5;
    float: left;
    padding: 20px 0;
    width: 100%;
}
.blog-post-single{
	margin-top:30px;
}
.blog-post{
	padding-bottom:72px;
	margin-bottom:72px;
	position:relative;
	border-bottom:1px solid #c5c5c5;
}

.blog-title{
	font-weight:700;
    font-size: 24px;
    line-height: 24px;
	color:#404040;
	margin-bottom:15px;
}

.blog-title a, .articles-title a{
	color:#404040;
}
.blog-title a:hover, .articles-title a:hover{
	color:#2a2a2c;
	text-decoration:none;
}


.blog-date{
	margin:16px 0 16px 0;    
	padding: 0;
}
.blog-date li{
	display:inline-block;
	margin-right:24px;
}
.blog-date li i{
	margin-right:5px;
	color:#2a2a2c;
}
.blog-date li:last-child{
    display: none !important;
	margin-right:0;
}

.blog-date li, .blog-date li a{
	color:#999999;
}
.blog-date li a:hover{
	color:#2a2a2c;
}


.page-numbers, .page-numbers:hover{
	margin: 0 3px;
	padding: 6px 12px;
	text-decoration:none;
	font-weight:700;
	display:inline-block;
	border: 2px solid #2a2a2c;
	color:#2a2a2c;
} 
.page-numbers:hover, .current, .current:hover{
	color:#ffffff;
	background:#2a2a2c;
	border: 2px solid #2a2a2c;
}
.articles-holder, .articles-title {
    margin-top: 32px;
}
.blog-post-single p{
	color:#393939;
}
.sidebar{
    background: #ffffff;
    float: left;
    padding: 30px;
    width: 100%;
}
.sidebar ul{
	padding:0;
	list-style:none;
	margin: 0;
}
.sidebar ul li{    
	float: left;
    padding: 0;
    width: 100%;
}	

.widget{
	margin-bottom:30px;
	list-style: none;
	float: left;
    width: 100%;
}

.widget-title{
	color:#404040;
	padding-bottom: 5px;
	border-bottom: 2px solid #2a2a2c;
	display:inline-block;
	font-size: 20px;
	line-height:21px;
}
.textwidget p{
	color:#393939;
}
.widget_text{
	color:#393939;
}
.widget_categories ul li a, 
.widget_archive ul li a, 
.widget_recent_entries ul li a{
	color:#707070;
}
.widget_categories ul li a:hover, 
.widget_archive ul li a:hover, 
.widget_recent_entries ul li a:hover{
	color:#404040;
	text-decoration:none;
}
.widget_categories ul li:before, 
.widget_archive ul li:before, 
.widget_recent_entries ul li:before{
	font-family: "FontAwesome";
	content: "\f105";
    display: inline-block;
    padding-right: 8px;
	color:#404040;}

.widget_tag_cloud a{
	margin:0 8px 8px 0;
	padding: 5px 15px;
	display:inline-block;
	font-size:16px!important;
	color:#404040;
	border:2px solid #404040;
	text-decoration:none;
}

.widget_tag_cloud a:hover{
	background:#404040;
	color:#ffffff;
	text-decoration:none;
}

.textwidget{
	font-size: 15px;
}
.comment-reply-link{
	color:#404040;
}
.comm-title{
	padding-top:48px;
	margin-top:48px;
	border-top:1px solid #c5c5c5;
}

/**** COMMENTS STYLES*****/
.commentlist { margin: 0 }
.commentlist li { list-style: none; margin: 0;
margin-top:48px;}
.children li.depth-2 { margin: 0 0 0px 63px }
.children li.depth-3 { margin: 0 0 0px 63px }
.children li.depth-4 { margin: 0 0 0px 63px }
.children li.depth-5 { margin: 0 0 0px 63px }
.children li.depth-6 { margin: 0 0 0px 63px }
.children li.depth-7 { margin: 0 0 0px 63px }
.children li.depth-8 { margin: 0 0 0px 63px }
.children li.depth-9 { margin: 0 0 0px 63px }
.children li.depth-10 { margin: 0 0 0px 63px }
.comment-body { 
	margin-bottom: 32px; 
	padding-bottom: 32px;
}
.commentlist li:last-child .comment-body{
	margin-bottom:32px;
}
.comment-details{
	 position: relative; 
	 margin-left: 72px 
}
.comment-avatar{ 
	position: absolute; 
	left: -72px; 
	top:0 
}
.comment-avatar img{ 
	display: block;
	border:2px solid #404040;
}
.comment-right{
	border:1px solid #c5c5c5;
	padding:16px;
	background:#fff;
}
.comment-text p{
	color:#393939;
}
.comment-author .author a:link, 
.comment-author .author a:visited {
	border:none;
}
.comment-author cite, 
.comment-author .author a:link{
	color:#404040;
	font-style: normal;
	font-weight:700;
}
.comment-content p:last-child{ margin: 0; }
.comment-date { font-size: 14px; font-weight: normal;
margin-bottom:24px;
color:#999999;}
.reply{text-align:right;}
.comment-reply-link{ margin-top: 16px;text-decoration:none; }
.comment-reply-link, #cancel-comment-reply-link { display: inline-block;border:none; }
.comment-reply-link:before{font-family: FontAwesome;
	content: "\f112";
    display: inline-block;
    padding-right: 8px;
	color:#404040;}
.commentlist .children { margin: 0 }
#comments_wrap { margin-top: 16px }
#cancel-comment-reply { float: right; margin-top: 16px; }
.children #commentform textarea { width: 95.6% }

#comment {
	width:100%;
	padding:16px!important;
	margin-top:8px;
	border:1px solid #e5e5e5;
	background:#ffffff;
	color:#707070;
	resize:none;
}
.comm-field, #msg-contact{
	width:100%;
	padding:16px!important;
	margin-top:8px;
	border:1px solid #e5e5e5;
	background:#f2f2f2;
	color:#707070;
}

#contact-form-holder label{
	color:#404040;
}

.search-form label{
	float:left;
	width:100%;
	max-width: 250px;
}
.form-submit  #submit{
	padding:13px;
	margin-top:4px;
	text-align:center;
	font-weight:400;
	background:none;
	border: 2px solid #404040;
	color:#404040;
}
.comment-reply-title, .logged-in-as{
	color: #393939;
	padding-bottom: 10px;
}
.logged-in-as a{
	color: #404040;
}
.search-form .screen-reader-text{
	display:none;
}
.search-field{
	width:100%;
	padding:5px 16px;
	margin-top:8px;
	border:1px solid #e5e5e5;
	background:#f2f2f2;
	color:#707070;
}
.search-submit{
	display:none;
}

.blog-post-single h1{
	font-size: 34px;
    line-height: 46px;
}

.blog-post-single img{
	height: auto;
    width: 100%;
	margin-bottom: 15px;
}

.search-field{
	margin-top: 0;
}

.page-header h1{
	font-size: 34px;
    line-height: 46px;
    color: #404040;
    padding-bottom: 0;
}

.error-page p{
	color: #393939;
}

.error-page .search-form .search-field{
	width: 200px;
	border: 2px solid #404040;
    color: #404040;
    font-family: 'alright_sansblack';
    font-size: 15px;
    font-weight: 400;
	border-radius: 0;
	padding: 10px !important;
}

.image-page .entry-header{
	margin: 40px 0 20px;
}

.image-page .entry-header h1{
	color: #404040;
    font-size: 34px;
    line-height: 46px;
    padding-bottom: 0;
}

.image-page .entry-meta{
	display: none;
}

.image-page .comment-respond{
	margin-top: 20px;
}

.image-page .comment-respond #comment{
	border: 2px solid #404040;
	border-radius: 0;
	color: #404040;
    font-family: 'alright_sansblack';
    font-size: 15px;
    font-weight: 400;
} 

/**** END COMMENTS STYLES*****/